.responsive-table { width:100%;overflow:auto;/*margin: 0 0 30px;*/ }
.responsive-table table { /* top:0!important; *//*margin-bottom:0!important;*/ }

/*	-------------------------------------------------------------
	RESPONSIVE - MAX 1136px
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
@media screen and (max-width: 1260px) {

  #page #productMenu ul li { width: 15.82%;margin-right: 1%;box-sizing:border-box; }
	#page #productMenu ul li:last-child { margin-right: 0; }
  #page #productMenu ul li ul li { width: 280px; }
	#content .slider { width:66.3%; }
	#content .calculate { width: 32.7%; }
  #content #rightCol { width: 100%;margin-left: -280px;padding-left:280px;box-sizing:border-box; }
	#content img { max-width:100%; }
  #content #rightCol .gallery img { padding: 0 51px 20px 0; }

	input[type=text],
		input[type=password],
			textarea { max-width:98%!important; }

	.homepage #page { overflow:hidden; }
  #content #rightCol .tabs .tab_content { clear:both; }
	#content #rightCol .tabs { overflow:hidden; }
  #content #pageInfo .steps .step { width: 21.25%;margin-right: 5%; }
  #content #pageInfo .steps .step:nth-child(4) { margin-right: 0; }

  #content .aboutUs .boxes .item h3 {font-size: 14px; line-height: 1.2em;}
}

@media screen and (max-width: 1220px) {

	#content #rightCol .category_filter .cat { width: 28%;margin-right:1%; }
}

@media screen and (max-width: 1130px) {

	#header #topmenu ul li a { font-size: 12px; }
  #content h1, #content .productList h2 { font-size:34px; }
}

@media screen and (max-width: 1030px) {

	#header .in { z-index:100; }
	#header #topmenu { width: 200px;opacity:1;z-index: 100;left:auto;top: 38px;right: 185px;position:absolute; }
	#header #topmenu ul { position:relative;z-index:100;display:none; }
	#header #topmenu ul li { float:none;position:relative;z-index:100; }
	#header #topmenu ul li a { font-size: 12px;padding: 15px 20px;text-align:left; }
  #header .toggleMenu { display:block; }
  #header form { top:0; }
	#header form a { position:absolute;margin:0;top:45px;left:5px; }
  #productMenu ul li .hover .photo { display:none; }
	#content .slider { width:100%; }
	#content .calculate, #content .heureka { display:none; }
	#content .whyUs .item { height: 80px; }
	#content .whyUs .item p { display:none; }
	#content h1, #content .productList h2 { font-size:30px; }
  #content .aboutUs p { width: 100%;padding: 0 18px 40px;box-sizing:border-box; }
  #content .aboutUs .boxes { width: 100%;float:none;clear:both; }
  #content .aboutUs .boxes .item { width: 32%; }
  #content .aboutUs .boxes .item:first-child { margin:0; }
  #content #rightCol { width: 100%;margin-left: 0;padding-left:0; }
	#content #pageInfo h1 { margin: 0 0 0 0; }
	#content #pageInfo .titledesc { margin: -10px 0 0 0; }
	#content #pageInfo ul { margin: 0 0 0 0; }
	#content #pageInfo .steps { margin: 0 0 0 0; }
	#content #leftCol { float:none;position:absolute;top: 15px;width: 100%; }
  #content #leftCol #productMenu ul li { width: 33%;float:left!important;height:40px;position:relative;margin:0;clear:none;border-right: 1px solid #456271; }
  #content #leftCol #productMenu ul li a { height:40px; }
  #content #leftCol #productMenu ul li a span.title { padding: 5px 12px 10px 12px; }
	#content #leftCol #productMenu ul li:nth-child(1) { display:none; }
  #content #leftCol #productMenu ul li:nth-child(2) a span.title { border-top: 1px solid #456271; }
  #content #leftCol #productMenu ul li:nth-child(2) a span.title, #content #leftCol #productMenu ul li:nth-child(5) a span.title { border-left: 1px solid #456271; }
	#content #rightCol { padding-top: 120px; }
  #productMenu ul li a span.arrow { display:none; }
  #content #rightCol { padding-left: 10px;padding-right: 10px; }
}

@media screen and (max-width: 900px) {
	#content #rightCol .productList.recommended .list.p5 .item { width: 33.3%; }
}

@media screen and (max-width: 830px) {

	#content .productList .list .item p { display:none; }
	#content .productList .list .item .info p { display: block; }
  #content .productList .list .item .photo { margin-top: 120px; }
	#content .productList .list .item form { display:none; }
  #content .productList .list .item .info p.old_price { position:relative;right: 0px;top: 25px;text-align:right; }
  #content .productList .list { height: 381px; }
	#footer .fourboxes .item:nth-child(1) { display:none; }
  #footer .fourboxes .item:nth-child(2) { width: 49%;height:auto; }
  #footer .fourboxes .item:nth-child(2) li { float:left;border-right: 1px solid #628697; }
  #footer .fourboxes .item:nth-child(3) { width: 49%;height:auto;border:none; }
  #footer .fourboxes .item:nth-child(3) li { float:left;border-right: 1px solid #628697; }
  #footer .fourboxes .item:nth-child(4) { display:none; }
  #productMenu ul li a span.arrow { display:none; }
  #content #rightCol .text table.address th { padding-left: 40px; }
}

@media screen and (max-width: 750px) {

  #page #productMenu ul li { width: 32.61%;margin-right: 1%;box-sizing:border-box; }
  #page #productMenu ul li:nth-child(1) { margin-bottom: 0; }
  #page #productMenu ul li:nth-child(2) { margin-bottom: 0; }
  #page #productMenu ul li:nth-child(3) { margin-right: 0;margin-bottom: 0; }
  #productMenu ul li { height:68px; }
  #productMenu ul li a { height:68px;overflow:hidden; }
  #productMenu ul li a:hover { height:68px; }
	#productMenu ul li:hover a span.title { padding: 10px 12px; }
	#page #productMenu ul li:last-child { margin-right: 0; }
	#content .aboutUs .boxes .item { width: 100%;margin:0 0 20px!important;height: 80px; }
	#content .aboutUs .boxes .item h2 { padding: 10px 20px 5px; }
  #content .aboutUs .boxes .item h3 br { display:none; }
	#content .aboutUs .boxes .item a { position:absolute;right:5%;top:0px; }
  #content #leftCol #productMenu ul li { width: 49%; }
  #content #leftCol #productMenu ul li:nth-child(5) a span.title { border-left:none; }
  #content #rightCol { padding-top: 150px; }
  #content #rightCol .team .item { width:100%;box-sizing:border-box; }
  #content #pageInfo .steps .step { width: 23.25%;margin-right: 2%; }
  #content #pageInfo .steps .step:nth-child(4) { margin-right: 0; }
	#rightCol #text form table { width:100%;max-width:100%;table-layout:fixed; }
  #content #rightCol .text table.select_option td { padding: 20px 15px; }
  #text .shipping-free, #text .bonus-1, #text .bonus-2, #text .bonus-3 { padding-left:0;background:0; background-image: none !important; }
	.order #content #rightCol .text .right { width:100%; float: none; position: static;}
	.order #content #rightCol .text table.select_option { width:100%; }
  .order #content #rightCol .text .option_price { width:100%;margin:0;padding-right:40%;padding-left: 15px;box-sizing:border-box;position:relative;text-align:left; }
  .order #content #rightCol .text .option_price span { position:absolute;right:20px;top:8px; }
	.order #content #rightCol .text .order_total_price { width:100%;box-sizing:border-box;padding-right: 40%;padding-left: 15px;position:relative;text-align:left; }
	.order #content #rightCol .text .order_total_price span { position:absolute;right: 20px;top: 15px;font-size:20px; }
	#content #rightCol .orderForm.w60 { width:100%; }
  .order #content #rightCol .text .orderForm .right { width: 45%;float:right; }
}

@media screen and (max-width: 700px) {

	#header form { left:0;top:66px;z-index:10; }
	#header form a { display:none; }
  #content .slider { display:none; }
  #content #rightCol .category_filter .cat { width: 45%;margin-right:1%; }
  #content #pageInfo h1 { font-size: 28px; }
	.simply-scroll { display:none; }
  #content #rightCol .product_slider { width:100%;max-width:435px;float:left;margin-bottom: 20px; }
  #content #rightCol .product_info { width:100%;margin: 0; }
  #content #rightCol .product_info .sort { width: 30%;float:right;top: -60px; }
  #content #rightCol .tabs { width: 100%; }
  #content #rightCol .tabs .tabs_menu { box-sizing:border-box;height: 45px;padding-left:0;padding-right:0; }
}

@media screen and (max-width: 617px) {
	#content .productList .list .row .item { width:100%;border: 1px solid #CCDAE1;border-bottom:none; }
  #content .productList .list .row .item:nth-child(3) { border-bottom: 1px solid #CCDAE1; }
  #content .productList .list .row .item .photo { margin-top: 80px;width:40%;float:left; }
  #content .productList .list .row .item .photo img { margin: 0 0 0 30px;max-width:80%; }
  #content .productList .list .row .item .info { margin-top: 80px;width:60%;float:right; }
  #content .productList .list .row .item .info p.old_price { position:relative;right: 0px;top: 0;text-align:left; }
  #content .productList .list .row .item form { display:block;left:18px;right:auto;top: 115px; }
  #content .productList .list .row .item .info p.availability { left:0;right:auto;top: 70px; }
  #content .productList .list { background:none;border:none; }
  #content #rightCol .productList .list .item { width:100%;border: 1px solid #CCDAE1;border-bottom:none; }
  #content #rightCol .productList .list .item:nth-child(3),
		#content #rightCol .productList .list .item:nth-child(6),
			#content #rightCol .productList .list .item:nth-child(9),
				#content #rightCol .productList .list .item:nth-child(12),
					#content #rightCol .productList .list .item:nth-child(15),
						#content #rightCol .productList .list .item:nth-child(18),
							#content #rightCol .productList .list .item:nth-child(21) { border-right: 1px solid #CCDAE1; }
  #content #rightCol .productList .list .item .photo { margin-top: 80px;width:40%;float:left; }
  #content #rightCol .productList .list .item .photo img { margin: 0 0 0 30px;max-width:80%; }
  #content #rightCol .productList .list .item .info { margin-top: 80px;width:60%;float:right; }
  #content #rightCol .productList .list .item .info p.old_price { position:relative;right: 0px;top: 0;text-align:left; }
  #content #rightCol .productList .list .item form { display:block;left:18px;right:auto;top: 115px; }
  #content #rightCol .productList .list .item .info p.availability { left:0;right:auto;top: 70px; }
  #content #rightCol .productList .list { background:none;border:none;border-bottom: 1px solid #CCDAE1; }
  #content #rightCol .productList.recommended .list.p5 .item { width:100%;border: 1px solid #CCDAE1;border-bottom:none; }
  #content #rightCol .productList.recommended .list.p5 .item .info { margin-top: 0; }
  #footer .bonus { display:none; }
  #footer .fourboxes { border-top:none; }
  #footer .fourboxes .item { padding-top: 0; }
  #footer .fourboxes .item:nth-child(2) { width: 49%;height:auto; }
  #footer .fourboxes .item:nth-child(2) li { float:left;border:none; }
  #footer .fourboxes .item:nth-child(3) { width: 49%;height:auto;border:none; }
  #footer .fourboxes .item:nth-child(3) li { float:left;border:none; }
  #text p.shipping { background:none;padding:0; }
  #content #rightCol .twoCols .left { width:100%; }
  #content #rightCol .twoCols .right { width:100%; }
  #content #rightCol .contact form .notice { padding:0; }
  #content #rightCol .tabs .tabs_menu { border:none; }
  #content #rightCol .tabs .tabs_menu li { margin-bottom: 8px; }
  #content #rightCol .tabs .tabs_menu li.active a, #content #rightCol .tabs .tabs_menu li a:hover { border: 1px solid #CCDAE1; }
  #content #pageInfo .steps .step { width: 48%;height: 34px;margin-right: 2%;margin-bottom: 8px;position:relative;bottom: 10px;border-bottom:none; }
  #content #pageInfo .steps .step.active { border-bottom: none; }
	#content #pageInfo .steps .step span { height:32px;font-size: 25px;padding: 2px 0 0 12px; }
  #content #pageInfo .steps .step h2 br { display:none; }
  #content #pageInfo .steps .step h2, #content #pageInfo .steps .step:nth-child(3) h2, #content #pageInfo .steps .step:nth-child(4) h2 { padding-top:9px; }
  #content #pageInfo .steps .step:nth-child(4) { margin-right: 0; }
}

@media screen and (max-width: 550px) {

	#page #productMenu ul li { width: 49.5%;margin-right: 1%; }
  #page #productMenu ul li a span.title { /* line-height: 20px; */border:none; }
  #page #productMenu ul li a:hover span.title { border:none; }
  #page #productMenu ul li { height:60px; }
  #page #productMenu ul li a { height:60px;overflow:hidden; }
  #page #productMenu ul li a:hover { height:60px; }
  #page #productMenu ul li:nth-child(2) { margin-right: 0;margin-bottom: 0; }
  #page #productMenu ul li:nth-child(3) { margin-right: 1%;margin-bottom: 0;margin-top: 5px; }
  #page #productMenu ul li:nth-child(4) { margin-right: 0;margin-bottom: 0;margin-top: 5px; }
  #page #productMenu ul li:nth-child(5) { margin-top: 5px; }
  #page #productMenu ul li:nth-child(6) { margin-right: 0;margin-top: 5px; }
  #content .whyUs .item { width:100%;height: 20px; }
  #content .whyUs .item .moreinfo { position:absolute;right: 30px;top: 27px; }
}

@media screen and (max-width: 500px) {

  #content .aboutUs .boxes { display:none; }
  #content #leftCol #productMenu ul li { width: 99%; }
  #content #leftCol #productMenu ul li:nth-child(5) a span.title { border-left:none; }
  #content #rightCol { padding-top: 280px; }
  #content #rightCol .gallery img { padding: 0 0 20px; }
  #content #rightCol .news .item .img { float:none;width:99%;margin: 0 0 20px; }
	#content #rightCol .extended_filter form .left_col { width:100%;float:none; }
  #content #rightCol .extended_filter form .right_col { width:100%;float:none;clear:both; }
  #content #rightCol .product_info .sort { width: 100%;float:none;clear:both;top:-10px }
  #content #rightCol .product_slider .controls .prev { top: -40px; }
  #content #rightCol .product_slider .controls .next { top: -40px; }
  #content #pageInfo .steps { position:relative;top:30px; }
  #content #pageInfo .steps .step { width: 15.8%;margin-right: 12%; }
	#content #pageInfo .steps .step:nth-child(4) { margin-right:0; }
  #content #pageInfo .steps .step h2 { display:none; }
  #content #pageInfo .steps .step span { border:none;width:100%;text-align:center;padding: 8px 0; }
  #content #rightCol .orderForm { padding-left: 30px;padding-right: 30px; }
  #content #rightCol .orderForm input[type="checkbox"] { left: 11px; }
  #content #rightCol .orderForm #billaddr,
		#content #rightCol .orderForm #corp { left: -20px; }
}

@media screen and (max-width: 450px) {

  #content #rightCol .category_filter .cat { width: 96%;margin-right:0; }
  #content #rightCol .extended_filter form hr { top: 60px; }
  #content #rightCol #text .extended_filter form h2 { padding-bottom: 60px; }
  #content #rightCol .extended_filter form .f_avail { left: 20px;top: 50px; }
  #content #rightCol .extended_filter form .f_new { top: 50px; }
}

@media screen and (max-width: 417px) {

  #header #topmenu { right:0;top:69px;width:100%;position:absolute; }
  #header form { top:153px;width:100%; }
  #header form input[type=text] { width: 100%;box-sizing:border-box; }
  #header form input[type=submit] { position:absolute;right:0;z-index:5;border-left: 1px solid #c5d2d9; }
	#header .toggleMenu { right:0;top: 31px; }
	#header .cart { float:none;clear:both;width:100%;position:relative;bottom:25px;margin-bottom: 30px; }
	#header .cart .cartlink { height: 50px;display:block; }
	#header .cart .title { float:left;width:40%;position:relative;top:6px;left:10%; }
	#header .cart p { float:right;width:40%;margin: 5px 10% 0 0; }
  #content #rightCol .contact form input[type="submit"] { margin-top: 20px; }
  #content #rightCol .text .buttonPrev { margin-bottom: 10px; }
}

@media screen and (max-width: 385px) {
  #content .whyUs .item .moreinfo { display:none; }
  #content h1, #content .productList h2 { font-size:23px;line-height:30px;position:relative;top: 7px;right:10px; }
  #content .productList .list .item h2 { font-size: 16px;line-height:16px; }
  #content .whyUs .item h2 { font-size: 15px; }
  #content .productList .pagination { position:relative;left:20px;bottom:5px; }
  #footer .fourboxes .item:nth-child(2) { width: 100%;height:auto;border-right:none;border-bottom: 1px solid #628697;padding-bottom: 20px; }
  #footer .fourboxes .item:nth-child(2) li { float:left;border-right: 1px solid #628697; }
  #footer .fourboxes .item:nth-child(3) { width: 100%;height:auto;border:none;padding-top: 20px; }
  #footer .fourboxes .item:nth-child(3) li { float:left;border-right: 1px solid #628697; }
	#content #rightCol .social_block .newsletter { width:100%; }
  #content #rightCol .team .item { height: 120px; }
	#content #rightCol .team .item img { display:none; }
  #content #rightCol .team .item h2 { margin:0; }
  #content #rightCol .team .item .pos { margin:0; }
  #content #rightCol .team .item .phone { margin:0; }
  #content #rightCol .team .item .mail { margin:0; }
  #content #rightCol .social_block .find_us { padding:0; }
  #content #rightCol .product_info form input[type="submit"] { width: 165px;font-size: 13px;float:right; }
  #content #rightCol .text .buttonPrev,
  	#content #rightCol .text .buttonNext { width:100%;box-sizing:border-box;height:41px;display:block; }
  #content #rightCol .text .buttonNext { background-position: 95% 50%; }
}